.content-11 {
  padding-top: 80px;
  padding-bottom: 100px;

}

.content-11 .content-wrapper {
  width: 100%;
  height: 860px;
  display: flex;
  overflow: hidden;
}

.content-11 .left-content {
  width: 50%;
  height: 100%;
}

.content-11 .right-content {
  width: 50%;
  height: 100%;
  position: relative;
}


.content-11 .left-content ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 30px auto 0;
}

.content-11 .left-content ul li {
  width: 350px;
  height: 480px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
  box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.16);
  border: 15px solid #FFFFFF;
}

.content-11 .left-content ul li .bg-img {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.content-11 .left-content ul li .content {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3;
  padding: 25px;
}

.content-11 .left-content ul li .title {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  line-height: 30px;
}

.content-11 .left-content ul li .sub-title {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  line-height: 30px;
}

.content-11 .left-content ul li .date {
  position: absolute;
  right: 40px;
  bottom: 30px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
}

.content-11 .content-footer {
  width: 100%;
  margin-top: 40px;
  display: flex;
  justify-content: center;
}



.content-11 .right-content .bg-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.content-11 .right-content .info-content {
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px 0;
}

.content-11 .right-content .info-content .content-title {
  font-size: 46px;
  font-weight: bold;
  color: #fff;
}



@media (max-width: 1500px) {
  .content-11 .content-wrapper {
    flex-wrap: wrap;
    height: auto;
  }

  .content-11 .content-wrapper .left-content,
  .content-11 .content-wrapper .right-content {
    width: 100%;
  }

  .content-11 .content-wrapper .right-content {
    margin-top: 80px;
  }
}

@media (max-width: 768px) {}